MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0031231Community[OCCT] OCCT:Samplespublic2019-12-09 19:552019-12-15 11:46
Reportermahaidong 
Assigned Tobugmaster 
PrioritynormalSeveritytrivial 
StatusverifiedResolutionfixed 
PlatformMacOSOSOS VersionX
Product Version[OCCT] 6.5.4 
Target Version[OCCT] 7.5.0Fixed in Version 
Summary0031231: Samples - the command "donl" in ModelingDemo.tcl should be "donly"
Descriptionwhen run ModelingDemo.tcl get following error:

ModelingDemo.tcl
Steps To Reproducedrawexe:

source "ModelingDemo.tcl"
TagsNo tags attached.
Test case numberNot required
Attached Files? file icon ModelingDemo.tcl (3,298 bytes) 2019-12-09 19:55

- Relationships
child of 0023136closedabv Open CASCADE Increase visibility of DRAW samples 

-  Notes
(0089455)
git (administrator)
2019-12-09 20:04

Branch CR31231 has been created by mahaidong.

SHA-1: b0c5d4b5aaa8364571d0cb470914ce268754647b


Detailed log of new commits:

Author: ma haidong
Date: Tue Dec 10 01:00:59 2019 +0800

    chang donl to donly
(0089456)
mahaidong (reporter)
2019-12-09 20:09

I had fixed it
(0089465)
git (administrator)
2019-12-11 10:36

Branch CR31231_1 has been created by kgv.

SHA-1: 40262739a94bfc018c1073c01fa7b3bad84211d3


Detailed log of new commits:

Author: ma haidong
Date: Tue Dec 10 01:00:59 2019 +0800

    0031231: Samples - the command "donl" in ModelingDemo.tcl should be "donly"
    
    Fixed misprint in Tcl sample script.
(0089537)
bugmaster (administrator)
2019-12-15 11:24

Combination -
OCCT branch : IR-2019-12-14
master SHA - 983aca7fd46822919966dd5d1773915e14a69524
5f5b1aed1c6e139bbd34314eca77ae7abcd8895c
Products branch : IR-2019-12-14 SHA - 7ed6fa15a214bbd458e5879ff82b7cb017526f76
was compiled on Linux, MacOS and Windows platforms and tested in optimize mode.

Number of compiler warnings:
No new/fixed warnings

Regressions/Differences/Improvements:
No regressions/differences

CPU differences:
Debian80-64:
OCCT
Total CPU difference: 16976.290000000114 / 16960.770000000055 [+0.09%]
Products
Total CPU difference: 10746.800000000061 / 10745.330000000065 [+0.01%]
Windows-64-VC14:
OCCT
Total CPU difference: 18406.625 / 18400.25 [+0.03%]
Products
Total CPU difference: 12757.328125 / 12763.984375 [-0.05%]


Image differences :
No differences that require special attention

Memory differences :
No differences that require special attention
(0089545)
git (administrator)
2019-12-15 11:46

Branch CR31231_1 has been deleted by inv.

SHA-1: 40262739a94bfc018c1073c01fa7b3bad84211d3
(0089546)
git (administrator)
2019-12-15 11:46

Branch CR31231 has been deleted by inv.

SHA-1: b0c5d4b5aaa8364571d0cb470914ce268754647b

- Related Changesets
occt: master 1c2ddf56
Timestamp: 2019-12-09 17:00:59
Author: ma haidong
Committer: bugmaster
Details ] Diff ]
0031231: Samples - the command "donl" in ModelingDemo.tcl should be "donly"

Fixed misprint in Tcl sample script.
mod - samples/tcl/ModelingDemo.tcl Diff ] File ]

- Issue History
Date Modified Username Field Change
2019-12-09 19:55 mahaidong New Issue
2019-12-09 19:55 mahaidong Assigned To => mahaidong
2019-12-09 19:55 mahaidong File Added: ModelingDemo.tcl
2019-12-09 20:04 git Note Added: 0089455
2019-12-09 20:09 mahaidong Note Added: 0089456
2019-12-09 20:10 mahaidong Assigned To mahaidong => kgv
2019-12-11 10:34 kgv Category OCCT:DRAW => OCCT:Samples
2019-12-11 10:34 kgv Product Version => 7.4.0
2019-12-11 10:34 kgv Target Version => 7.5.0
2019-12-11 10:34 kgv Summary the command "donl" in ModelingDemo.tcl should be "donly" => Samples - the command "donl" in ModelingDemo.tcl should be "donly"
2019-12-11 10:36 git Note Added: 0089465
2019-12-13 21:55 kgv Assigned To kgv => bugmaster
2019-12-13 21:55 kgv Status new => resolved
2019-12-13 21:55 kgv Severity minor => trivial
2019-12-13 21:55 kgv Status resolved => reviewed
2019-12-13 21:56 kgv Relationship added child of 0023136
2019-12-13 21:56 kgv Product Version 7.4.0 => 6.5.4
2019-12-15 11:24 bugmaster Note Added: 0089537
2019-12-15 11:24 bugmaster Status reviewed => tested
2019-12-15 11:24 bugmaster Test case number => Not required
2019-12-15 11:25 bugmaster Changeset attached => occt master 1c2ddf56
2019-12-15 11:25 bugmaster Status tested => verified
2019-12-15 11:25 bugmaster Resolution open => fixed
2019-12-15 11:46 git Note Added: 0089545
2019-12-15 11:46 git Note Added: 0089546


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker